{
  "schema_version": "1.4.0",
  "id": "GHSA-v8fg-2855-329f",
  "modified": "2022-05-01T17:58:32Z",
  "published": "2022-05-01T17:58:32Z",
  "aliases": [
    "CVE-2007-1943"
  ],
  "details": "Integer overflow in ACDSee Photo Manager 9.0 allows context-dependent attackers to cause a denial of service and possibly execute arbitrary code via large width image sizes in a crafted BMP image, as demonstrated by w3intof.bmp and w4intof.bmp.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-1943"
    },
    {
      "type": "WEB",
      "url": "http://ifsec.blogspot.com/2007/04/several-windows-image-viewers.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/34663"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24779"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/2558"
    },
    {
      "type": "WEB",
      "url": "http://www.acdsee.com/support/knowledgebase/article?id=2800"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/464726/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23317"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1283"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-04-11T01:19:00Z"
  }
}